uuid: bca4abf4-9aa8-46fc-bc5d-f000e0add05c
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I
id: personal
label: 'Formulario de contacto personal'
recipients: {  }
reply: ''
weight: 0
message: 'Su mensaje ha sido enviado.'
redirect: ''
